Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Install Version 1.10

Hi,
version 1.10 It can be installed on PHP 7 ?

Thank you

Comments

  • Hello @Gian666

    Yes, it can be installed on a system with PHP 7.0
  • I've heard it mentioned that you should install 1.9..15 and then upgrade to 1.10 if you want to use PHP7.  I think that there is something wrong with the installer under PHP7.
Sign In or Register to comment.